/* color pallete */

.xicon {
    --primary-color-1: #0185FE;
    --primary-color-4: #2096ef;
    --neutral-color-1: #1C2A49;
    --neutral-color-2: #242424;
    --neutral-color-3: #515151;
    --neutral-color-4: #767373;
}

:root {
    --primary-color-1: #0185FE;
    --primary-color-2: #27AAE1;
    --primary-color-3: #1A2F84;
    --primary-color-4: #2096ef;
    --accents-color-1: #FF7626;
    --accents-color-2: #E43346;
    --neutral-color-1: #1C2A49;
    --neutral-color-2: #242424;
    --neutral-color-3: #515151;
    --neutral-color-4: #767373;
    --neutral-color-5: #989898;
    --neutral-color-6: #ECEDF0;
    --neutral-color-7: #ECECEC;
    --neutral-color-8: #F6F6F6;
    --semantic-color-1: #009AB5;
    --semantic-color-2: #FFBB49;
    --semantic-color-3: #5944b0;
    --bg-main-1: #FAFAFA;
    --bg-main-2: #FFF;
    --bg-secondary-1: #EAF6FC;
    --bg-secondary-2: #E2F6FA;
    --bg-secondary-3: #FFF4F5;
    --bg-secondary-4: #FFF5E3;
    --bg-secondary-5: #FFEFE6;
    --bg-highlight-1: #0185FE;
    --bg-highlight-2: #27AAE1;
    --tert-color-1: #e3a53d;
}


/* remove arrow from input type="number" */

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.bg-grd-1 {
    background-image: linear-gradient(227deg, rgb(1, 133, 254) 100%, rgb(111, 216, 255));
}

.bg-grd-1:hover,
.bg-grd-1:focus {
    background-image: linear-gradient(227deg, rgb(111, 216, 255) 100%, rgb(1, 133, 254));
}

.bg-grd-2 {
    background-image: linear-gradient(227deg, rgb(0, 216, 255) 100%, rgb(26, 47, 132));
}

.bg-grd-2:hover,
.bg-grd-2:focus {
    background-image: linear-gradient(227deg, rgb(26, 47, 132) 100%, rgb(0, 216, 255));
}

.bg-grd-3 {
    background-image: linear-gradient(227deg, rgb(161, 238, 252) 100%, rgb(1, 133, 254));
}

.bg-grd-3:hover,
.bg-grd-3:focus {
    background-image: linear-gradient(227deg, rgb(1, 133, 254) 100%, rgb(161, 238, 252));
}

.bg-grd-4 {
    background-image: linear-gradient(226deg, rgb(255, 94, 0) 173%, rgb(228, 51, 70));
}

.bg-grd-4:hover,
.bg-grd-4:focus {
    background-image: linear-gradient(226deg, rgb(228, 51, 70) 173%, rgb(255, 94, 0));
}

.bg-grd-5 {
    background-image: linear-gradient(228deg, rgb(255, 94, 0) 102%, rgb(188, 69, 0) -35%);
}

.bg-grd-5:hover,
.bg-grd-5:focus {
    background-image: linear-gradient(228deg, rgb(188, 69, 0) -35%, rgb(255, 94, 0) 102%);
}

.bg-grd-6 {
    background-image: linear-gradient(49deg, rgb(255, 94, 0) 0%, rgb(255, 149, 88) 101%);
}

.bg-grd-6:hover,
.bg-grd-6:focus {
    background-image: linear-gradient(49deg, rgb(255, 149, 88) 101%, rgb(255, 94, 0) 0%);
}

.--primary-color-1 {
    color: var(--primary-color-1) !important;
}

.--primary-color-2 {
    color: var(--primary-color-2) !important;
}

.--primary-color-3 {
    color: var(--primary-color-3) !important;
}

.--accents-color-1 {
    color: var(--accents-color-1) !important;
}

.--accents-color-2 {
    color: var(--accents-color-2) !important;
}

.--tert-color-1 {
    color: var(--tert-color-1) !important;
}

.--neutral-color-1 {
    color: var(--neutral-color-1) !important;
}

.--neutral-color-2 {
    color: var(--neutral-color-2) !important;
}

.--neutral-color-3 {
    color: var(--neutral-color-3) !important;
}

.--neutral-color-4 {
    color: var(--neutral-color-4) !important;
}

.--neutral-color-5 {
    color: var(--neutral-color-5) !important;
}

.--neutral-color-6 {
    color: var(--neutral-color-6) !important;
}

.--neutral-color-7 {
    color: var(--neutral-color-7) !important;
}

.--neutral-color-8 {
    color: var(--neutral-color-8) !important;
}

.--semantic-color-1 {
    color: var(--semantic-color-1) !important;
}

.--semantic-color-2 {
    color: var(--semantic-color-2) !important;
}

.--semantic-color-3 {
    color: var(--semantic-color-3) !important;
}


/* /color pallete */


/* google font */

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Archivo Regular'), local('Archivo-Regular'), url(https://fonts.gstatic.com/s/archivo/v6/k3kQo8UDI-1M0wlSfdboLmvDIaK18A.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Archivo Regular'), local('Archivo-Regular'), url(https://fonts.gstatic.com/s/archivo/v6/k3kQo8UDI-1M0wlSfdfoLmvDIaK18A.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Archivo Regular'), local('Archivo-Regular'), url(https://fonts.gstatic.com/s/archivo/v6/k3kQo8UDI-1M0wlSfdnoLmvDIaI.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Archivo Medium'), local('Archivo-Medium'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdSrLO0nhLIiP-Q_G8w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Archivo Medium'), local('Archivo-Medium'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdSrLO0jhLIiP-Q_G8w.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Archivo Medium'), local('Archivo-Medium'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdSrLO0bhLIiP-Q8.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Archivo SemiBold'), local('Archivo-SemiBold'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdQbMO0nhLIiP-Q_G8w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Archivo SemiBold'), local('Archivo-SemiBold'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdQbMO0jhLIiP-Q_G8w.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Archivo SemiBold'), local('Archivo-SemiBold'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdQbMO0bhLIiP-Q8.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Archivo Bold'), local('Archivo-Bold'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdWLNO0nhLIiP-Q_G8w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Archivo Bold'), local('Archivo-Bold'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdWLNO0jhLIiP-Q_G8w.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Archivo Bold'), local('Archivo-Bold'), url(https://fonts.gstatic.com/s/archivo/v6/k3kVo8UDI-1M0wlSdWLNO0bhLIiP-Q8.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* /google font */

* {
    font-family: 'Archivo', sans-serif !important;
    text-decoration: none;
    outline: none !important;
}

[data-trigger] {
    cursor: pointer;
    pointer-events: all;
}

.av3lazyimg {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
    font-size: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
label {
    padding: 0;
    margin: 0;
    line-height: normal;
}

body.template-av3 {
    padding: 80px 0 0;
    margin: 0;
    font-family: 'Archivo', sans-serif;
}

a {
    cursor: pointer;
    pointer-events: all;
    transition: 0.3s ease;
}

a:hover {
    text-decoration: none;
}

.template-av3 .container {
    max-width: 100%;
    width: 1300px;
    margin: 0 auto;
}

::-webkit-input-placeholder {
    color: var(--neutral-color-5);
}

:-ms-input-placeholder {
    color: var(--neutral-color-5);
}

::placeholder {
    color: var(--neutral-color-5);
}

#svg-av3-iconholder {
    display: none;
}

#svg-av3-snippetholder {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    background: #e2e2e2;
}

.snippet-av3 {
    display: flex;
    width: 50%;
    min-height: 150px;
    align-items: center;
    padding: 20px 0;
}

.snippet-av3 span {
    display: inline-block;
}

.snippet-av3 .icon-set {
    padding: 0 30px;
}

.snippet-av3 .icon-set label {
    width: 100%;
}

.svg-phone {
    width: 15px;
    height: 15px;
}

.svg-search {
    width: 18px;
    height: 18px;
}

.svg-arrow-tail {
    width: 14px;
    height: 11px;
}

.svg-star {
    width: 18px;
    height: 17px;
}

.svg-calendar {
    width: 20px;
    height: 18px;
}

.svg-info-i {
    width: 12px;
    height: 12px;
}

.svg-paperplane {
    width: 18px;
    height: 18px;
}

.svg-bigarrow {
    width: 25px;
    height: 43px;
}

.svg-arrow-no-tail {
    width: 6px;
    height: 11px;
}

.svg-triangle {
    width: 14px;
    height: 14px;
}

.svg-person {
    width: 20px;
    height: 20px;
}

.svg-question {
    width: 20px;
    height: 20px;
}

.svg-pinmap {
    width: 24px;
    height: 24px;
}

.svg-bldg {
    width: 24px;
    height: 24px;
}

.svg-email {
    width: 21px;
    height: 21px;
}

.svg-linephone {
    width: 20px;
    height: 20px;
}

.prime {
    fill: var(--primary-color-1);
}

.prime4 {
    fill: var(--primary-color-4);
}

.neut1 {
    fill: var(--neutral-color-1);
}

.neut2 {
    fill: var(--neutral-color-2);
}

.neut3 {
    fill: var(--neutral-color-3);
}

.neut4 {
    fill: var(--neutral-color-4);
}

.neut5 {
    fill: var(--neutral-color-5);
}

.sem1 {
    fill: var(--semantic-color-1);
}

.sem2 {
    fill: var(--semantic-color-2);
}

.sem3 {
    fill: var(--semantic-color-3);
}

.acc1 {
    fill: var(--accents-color-1);
}

.acc2 {
    fill: var(--accents-color-2);
}

.tert {
    fill: var(--tert-color-1);
}

.white {
    fill: #fff;
}

.svg-media {
    width: 30px;
    height: 30px;
}

.svg-x {
    width: 22px;
    height: 22px;
}

#svg-x-prime line {
    stroke: var(--primary-color-1);
}

#svg-x-white line {
    stroke: #fff;
}

#svg-x-neut-1 line {
    stroke: var(--neutral-color-1);
}

#svg-x-neut-2 line {
    stroke: var(--neutral-color-2);
}

#svg-x-neut-3 line {
    stroke: var(--neutral-color-3);
}

#svg-x-neut-4 line {
    stroke: var(--neutral-color-4);
}

.svg-cart {
    width: 22px;
    height: 22px;
}

#svg-cart-prime path {
    stroke: var(--primary-color-1);
    fill: var(--primary-color-1);
}

#svg-cart-white path {
    stroke: #fff;
    fill: #fff;
}

#svg-cart-neut-1 path {
    stroke: var(--neutral-color-1);
    fill: var(--neutral-color-1);
}

#svg-cart-neut-2 path {
    stroke: var(--neutral-color-2);
    fill: var(--neutral-color-2);
}

#svg-cart-neut-3 path {
    stroke: var(--neutral-color-3);
    fill: var(--neutral-color-3);
}

#svg-cart-neut-4 path {
    stroke: var(--neutral-color-4);
    fill: var(--neutral-color-4);
}

.av3-btn {
    height: 50px;
    width: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    pointer-events: all;
    cursor: pointer;
    color: #fff;
    transition: 0.2s linear;
    line-height: normal;
    font-size: 17px;
    outline: none !important;
}

.av3-btn:hover,
.av3-btn:active,
.av3-btn:focus {
    text-decoration: none !important;
}

.av3-btn:active {
    transition: 0.01s linear;
}

.av3-btn.icn-l svg {
    margin-right: 5px;
    transition: 0.2s linear;
}

.av3-btn.icn-r svg {
    margin-left: 5px;
    transition: 0.2s linear;
}

.av3-btn.icn-r.icn-move:hover svg {
    transform: translateX(5px);
}

.av3-btn.icn-l.icn-move:hover svg {
    transform: translateX(-5px);
}

.av3-btn.icn-rotate:hover svg {
    transform: rotate(-15deg);
}

.btn-white {
    background: #fff;
    color: var(--primary-color-1);
}

.btn-white:hover {
    background: #fff;
    color: var(--primary-color-1);
}

.btn-white:active {
    color: #fff;
    background: var(--primary-color-1);
}

.btn-white-02 {
    background: #fff;
    color: var(--semantic-color-1);
}

.btn-white-02:hover {
    background: #fff;
    color: var(--semantic-color-1);
}

.btn-white-02:active {
    color: #fff;
    background: var(--semantic-color-1);
}

.btn-grd-01 {
    background-image: linear-gradient(to right, rgb(1, 133, 254) -10%, rgb(0, 216, 255) 169%);
    color: #fff;
}

.btn-grd-01:hover {
    background-image: linear-gradient(to left, rgb(1, 133, 254) -10%, rgb(0, 216, 255) 169%);
    color: #fff;
}

.btn-grd-01:active {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: rgb(0, 100, 255);
    background-image: none;
}

.btn-grd-02 {
    background-image: linear-gradient(to right, rgb(228, 51, 70), rgb(255, 118, 38) 165%);
    color: #fff;
}

.btn-grd-02:hover {
    background-image: linear-gradient(to left, rgb(228, 51, 70), rgb(255, 118, 38) 165%);
    color: #fff;
}

.btn-grd-02:active {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: rgb(228, 51, 70);
    background-image: none;
}

.btn-sld-01 {
    background-color: #fff;
    border: 2px solid #fff;
    color: var(--neutral-color-4);
}

.btn-sld-01:hover {
    background-color: #fff;
    border-color: var(--primary-color-1);
    color: var(--neutral-color-4);
}

.btn-sld-01:active {
    background-color: var(--primary-color-1);
    border-color: var(--primary-color-1);
    color: #fff !important;
}

.btn-sld-02 {
    background-color: #fff;
    border: 2px solid #fff;
    color: var(--neutral-color-4);
}

.btn-sld-02:hover {
    background-color: #fff;
    border-color: var(--accents-color-2);
    color: var(--neutral-color-4);
}

.btn-sld-02:active {
    background-color: var(--accents-color-2);
    border-color: var(--accents-color-2);
    color: #fff;
}

.btn-sld-03 {
    background-color: #fff;
    border: 2px solid;
    border-color: var(--accents-color-2);
    color: var(--neutral-color-3);
}

.btn-sld-03:hover {
    background-color: #fff;
    border-color: var(--accents-color-2);
    color: var(--neutral-color-3);
}

.btn-sld-03:active {
    background-color: var(--accents-color-2);
    border-color: var(--accents-color-2);
    color: #fff;
}

.btn-sld-04 {
    background-color: #009ab5;
    color: #fff;
}

.btn-sld-04:hover {
    background-color: #009ab5;
    color: #fff;
}

.btn-sld-04:active {
    background-color: #12616f;
    color: #fff;
}

.btn-sft-01 {
    background-color: #fff;
    border: 2px solid var(--primary-color-1);
    color: var(--neutral-color-3);
}

.btn-sft-01:hover {
    background-color: #fff;
    border: 2px solid var(--primary-color-1);
    color: var(--neutral-color-3);
}

.btn-sft-01:active {
    background-color: var(--primary-color-1);
    color: #fff;
}

.btn-sft-02 {
    background-color: #fff;
    border: 2px solid var(--neutral-color-4);
    color: var(--neutral-color-3);
}

.btn-sft-02:hover {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.35);
    border: solid 1.5px rgb(152, 152, 152);
    background-color: rgb(255, 255, 255);
    color: var(--neutral-color-3);
}

.btn-sft-02:active {
    box-shadow: 0 3px 6px 0 rgba(87, 87, 87, 0.5);
    border: solid 1.5px rgb(81, 81, 81);
    background-color: rgb(255, 255, 255);
    color: var(--neutral-color-3);
}

.btn-sft-03 {
    background-color: #fff;
    border: 2px solid var(--accents-color-2);
    color: var(--neutral-color-3);
}

.btn-sft-03:hover {
    box-shadow: 0 3px 6px 0 rgba(228, 51, 70, 0.5);
    border: solid 1.5px rgb(228, 51, 70);
    background-color: rgb(255, 255, 255);
    color: var(--neutral-color-3);
}

.btn-sft-03:active {
    box-shadow: 0 3px 6px 0 rgba(128, 11, 23, 0.5);
    border: solid 1.5px rgb(128, 11, 23);
    background-color: rgb(255, 255, 255);
    color: var(--neutral-color-3);
}

.btn-sft-04 {
    background-color: #fff;
    border: 2px solid var(--primary-color-4);
    color: var(--primary-color-4);
}

.btn-sft-04:hover {
    background-color: #fff;
    border: 2px solid var(--primary-color-4);
    color: var(--primary-color-4);
}

.btn-sft-04:active {
    background-color: var(--primary-color-4);
    color: #fff;
}

.btn-white-orge {
    background: #fff;
    color: var(--accents-color-1);
}

.btn-white-orge:hover {
    background: #fff;
    color: var(--accents-color-1);
}

.btn-white-orge:active {
    color: #fff;
    background: var(--accents-color-1);
}

.btn-orge-01 {
    background-color: #ff7626;
    color: #fff;
}

.btn-orge-01:hover {
    background-color: #ff7626;
    color: #fff;
}

.btn-orge-01:active {
    background-color: #ff7626;
    color: #fff;
}

.headline {
    position: relative;
}

.headline:after {
    position: absolute;
    width: 60px;
    height: 4px;
    content: '';
    bottom: -15px;
}

.headline._hleft:after {
    left: 0;
}

.headline._hright:after {
    right: 0;
}

.headline._hcenter:after {
    left: 50%;
    transform: translateX(-50%);
}

.headline.prime1:after {
    background-color: var(--primary-color-1);
}

.headline.prime2:after {
    background-color: var(--primary-color-2);
}

.headline.prime3:after {
    background-color: var(--primary-color-3);
}

.headline.acc1:after {
    background-color: var(--accents-color-1);
}

.headline.acc2:after {
    background-color: var(--accents-color-2);
}

.headline.sem1:after {
    background-color: var(--semantic-color-1);
}

.headline.sem2:after {
    background-color: var(--semantic-color-2);
}

.headline.sem3:after {
    background-color: var(--semantic-color-3);
}

.hero-header {
    text-align: center;
}

.hero-header p {
    font-size: 16px;
    font-weight: normal;
    color: var(--primary-color-1);
    text-transform: uppercase;
    margin: 0;
}

.hero-header h1,
.hero-header h2,
.hero-header h3,
.hero-header h4,
.hero-header h5,
.hero-header h6 {
    font-size: 35px;
    font-weight: 600;
    color: var(--neutral-color-2);
    max-width: 590px;
    margin: 10px auto 0;
}

.av3-contact-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.av3-contact-form form {}

.av3-contact-form .av3-form-row {
    width: calc(50% - 15px);
    margin-bottom: 30px;
}

.av3-contact-form .av3-form-row:last-child {
    margin-bottom: 0;
}

.av3-contact-form .av3-form-row._fullwidth {
    width: 100%;
}

.av3-contact-form label {
    width: 100%;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: var(--neutral-color-3);
    position: relative;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.av3-contact-form label svg {
    margin-right: 10px;
}

.av3-contact-form label span {
    color: var(--accents-color-2);
    margin-left: 5px;
}

.av3-contact-form input {
    border: 1px solid #c4c4c4;
    border-radius: 3px;
    width: 100%;
    height: 50px;
    padding: 0 15px;
    font-size: 17px;
}

.av3-contact-form select {
    width: 100%;
    height: 50px;
    background: #fff;
    font-size: 17px;
    border-radius: 3px;
    padding: 15px;
}

.av3-contact-form textarea {
    width: 100%;
    resize: vertical;
    border-radius: 3px;
    min-height: 150px;
    padding: 15px;
    font-size: 17px;
}

.av3-contact-form input,
.av3-contact-form textarea,
.av3-contact-form select {
    border-color: rgba(152, 152, 152, 0.5);
    outline: none;
}

.av3-contact-form input:focus,
.av3-contact-form input:active,
.av3-contact-form textarea:focus,
.av3-contact-form textarea:active,
.av3-contact-form select:focus,
.av3-contact-form select:active {
    border-color: rgba(152, 152, 152, 1);
}

.av3-contact-form input._error,
.av3-contact-form textarea._error,
.av3-contact-form select._error {
    border-color: var(--accents-color-2);
}

.av3-blog-video {
    background-color: #fff;
    padding: 100px 0;
}

.av3-blog-video .hero-header {}

.av3-blog-video .hero-header h2 {
    max-width: 845px;
    font-size: 35px;
    font-weight: 600;
}

.av3-blog-video .hero-header p {}

.av3-blog-video .media-column {
    margin: 50px 0 0;
    display: flex;
}

.av3-blog-video .media-column .media-col {
    width: 50%;
}

.av3-blog-video .media-column .media-col header {
    font-size: 20px;
    font-weight: 500;
}

.av3-blog-video .media-column .media-col header a {
    color: var(--neutral-color-2);
}

.av3-blog-video .media-column .media-col header a:hover {
    color: var(--primary-color-1);
}

.av3-blog-video .media-column .media-col._blog {}

.av3-blog-video .media-column .media-col._video {}

.av3-blog-video .blog-group {
    margin: 40px 0 0;
}

.av3-blog-video .blog-item {
    display: flex;
    align-items: center;
    height: 95px;
    margin-bottom: 20px;
}

.av3-blog-video .blog-item:last-child {
    margin-bottom: 0;
}

.av3-blog-video .blog-item .blogthumb {
    width: 95px;
}

.av3-blog-video .blog-item .blogthumb img {
    max-width: 95px;
}

.av3-blog-video .blog-item .blogtext {
    margin-left: 20px;
    width: 350px;
    font-size: 18px;
    font-weight: 500;
}

.av3-blog-video .blog-item .blogtext a {
    color: var(--neutral-color-3);
    transition: 0.2s ease;
}

.av3-blog-video .blog-item .blogtext a:hover {
    color: var(--primary-color-1);
}

.av3-blog-video .video-wrap {
    position: relative;
}

.av3-blog-video .video-ctrl {
    position: absolute;
    top: -54px;
    right: 0;
    display: flex;
}

.av3-blog-video .video-btn {
    background: var(--primary-color-1);
    width: 45px;
    height: 30px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    pointer-events: all;
    position: absolute;
    top: -55px;
    right: 30px;
}

.av3-blog-video .video-btn._prev {
    right: 80px;
}

.av3-blog-video .video-btn._prev svg {
    transform: rotate(180deg);
    transform-origin: center;
}

.av3-blog-video .video-btn._next {}

.av3-blog-video .video-btn._next svg {}

.av3-blog-video .video-btn[aria-disabled="true"] {
    opacity: 0.5;
}

.av3-blog-video .video-group {
    margin: 50px 0 0;
    display: inline-block;
    position: relative;
    width: 650px;
    max-width: 100%;
}

.av3-blog-video .video-item {
    width: 50%;
    margin-right: 30px;
    position: relative;
}

.av3-blog-video .video-item:last-child {
    margin-right: 0;
}

.av3-blog-video .video-item .videothumb {
    height: 215px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    pointer-events: all;
}

.av3-blog-video .video-item .videothumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to top, rgb(36, 36, 36) -7%, rgba(108, 108, 108, 0) 40%);
    z-index: 2;
}

.av3-blog-video .video-item .videothumb img {
    width: 100%;
    height: 100%;
}

.av3-blog-video .video-item .videobutton {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: rgb(255, 255, 255);
    position: absolute;
    top: 50%;
    left: 50%;
    width: 27px;
    height: 27px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(-50%, -50%);
}

.av3-blog-video .video-item .videobutton svg {}

.av3-blog-video .video-item .videocaption {
    position: absolute;
    bottom: 20px;
    padding: 0 20px;
    color: #fff;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    z-index: 3;
    left: 0;
    text-align: center;
    margin: 0;
}

.av3-clients {
    padding: 80px 0 90px;
}

.av3-clients h2 {
    max-width: 710px;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 65px;
}

.av3-clients .client-wrapper {
    width: 1450px;
    max-width: 100%;
    margin: 0 auto;
}

.av3-clients .client-column {
    width: 1450px;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 15px;
    align-items: center;
}

.av3-clients .client-column.feat {
    display: none;
}

.av3-clients .client-column:last-child {
    margin-bottom: 0;
    justify-content: space-evenly;
}

.av3-clients .client-column>div {
    width: 137px;
}

.av3-clients .client-column>div img {
    width: 100%;
}

.av3-clients.product .client-column>div {
    width: 86px;
}

.av3-clients.product .client-column>div img {
    max-width: 86px;
    max-height: 86px;
}


/* BANNER */

.av3-main-banner {
    width: 100%;
    position: relative;
}

.av3-main-banner .banner-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    height: 80px;
    width: 80px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.8;
    transition: 0.3s ease;
}

.av3-main-banner .banner-btn:hover {
    opacity: 1;
}

.av3-main-banner .banner-btn._prev {
    left: 30px;
}

.av3-main-banner .banner-btn._next {
    right: 30px;
    transform: rotate(180deg) translateY(-50%);
    transform-origin: top center;
}

.av3-main-banner .av3-main-slides {
    height: 500px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.av3-main-banner .av3-banner-content {
    width: 1300px;
    margin: 0 auto;
    display: flex;
}

.av3-main-banner .av3-banner-content._left {
    justify-content: flex-start;
}

.av3-main-banner .av3-banner-content._right {
    justify-content: flex-end;
}

.av3-main-banner .av3-banner-content._center {
    justify-content: center;
}

.av3-main-banner .av3-banner-caption {
    width: 50%;
}

.av3-main-banner .av3-banner-content._left .av3-banner-caption {
    padding-right: 80px;
}

.av3-main-banner .av3-banner-content._right .av3-banner-caption {
    padding-left: 80px;
}

.av3-main-banner .av3-banner-content._center .av3-banner-caption {
    text-align: center;
}

.av3-main-banner .av3-banner-content._center .av3-banner-caption a {
    margin: 0 auto;
}

.av3-main-banner .av3-banner-caption h1,
.av3-main-banner .av3-banner-caption h2,
.av3-main-banner .av3-banner-caption h3,
.av3-main-banner .av3-banner-caption h4,
.av3-main-banner .av3-banner-caption h5,
.av3-main-banner .av3-banner-caption h6 {
    font-size: 40px;
    margin-bottom: 25px;
    color: #fff;
    font-weight: bold;
    position: relative;
}

.av3-main-banner .av3-banner-caption p {
    font-size: 25px;
    font-weight: 500;
    line-height: normal;
    text-align: left;
    margin-bottom: 40px;
}

.av3-main-banner .av3-banner-content._left .av3-banner-caption p,
.av3-main-banner .av3-banner-content._right .av3-banner-caption p {
    text-align: left;
}

.av3-main-banner .av3-banner-content._center .av3-banner-caption p {
    text-align: center;
}

.av3-main-banner .slick-dots {
    display: none !important;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
}

.av3-main-banner .slick-dots li {
    margin: 0 5px;
}

.av3-main-banner .slick-dots button {
    font-size: 0;
    background: #fff;
    border: none;
    width: 30px;
    height: 5px;
    box-shadow: 0px 0px 4px var(--neutral-color-4);
    border-radius: 0;
}

.av3-main-banner .slick-dots li.slick-active button {
    background: var(--primary-color-1);
}

.clone-laptop,
.clone-mobile,
.clone-tablet {
    display: none
}

.av3-lightboxyt {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(26, 26, 26, 0.56);
    height: 100vh;
    width: 100vw;
    z-index: 9999999;
    display: none;
}

.av3-lightboxyt._open {
    display: block;
}

.av3-lightboxyt .placeholder {
    width: 50vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
}

.av3-lightboxyt .content-wrap {}

.av3-lightboxyt .content-wrap {}

.av3-lightboxyt .content {
    min-height: 500px;
    background-color: #000;
}

.av3-lightboxyt .content iframe {
    width: 100%;
    height: 500px;
}

.av3-lightboxyt .hero-header {
    text-align: left;
    background: #fff;
    position: relative;
    height: 105px;
    display: flex;
    align-items: center;
}

.av3-lightboxyt .hero-header h2 {
    margin: 0 30px;
    font-size: 30px;
    padding: 0;
    position: relative;
}

.av3-lightboxyt .hero-header span.lightboxyt-close {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    line-height: normal;
}


/* /av3-lightboxyt */

.av3-main-banner.av3-pp-banner {
    background-image: linear-gradient(95deg, #0185fe -1%, rgb(57, 176, 255) 52%, rgb(111, 216, 255) 102%);
}

.av3-main-banner.av3-pp-banner .av3-main-slides {
    height: 200px;
}

.av3-main-banner.av3-pp-banner .av3-banner-caption h1 {
    font-size: 45px;
    margin: 0;
    font-weight: bold;
}

.av3-main-banner.av3-pp-banner .av3-banner-caption {
    width: 100%;
}

.av3-main-banner.av3-pp-banner .av3-banner-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: 200px;
    position: relative;
}

.av3-main-banner.av3-pp-banner .av3-banner-placeholder h1 {}

.av3-main-banner.av3-pp-banner .av3-banner-placeholder a {
    margin: 0 !important;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    position: absolute;
    bottom: 20px;
    left: 0;
}

.av3-main-banner.av3-pp-banner .av3-banner-placeholder a svg {
    transform: rotate(180deg);
    margin-right: 10px;
}

.av3-main-banner.av3-pp-banner .av3-banner-placeholder a:hover svg {
    animation: backarrow 0.4s linear infinite 0s;
}

@keyframes backarrow {
    0% {
        transform: rotate(180deg) translateX(0px);
    }
    50% {
        transform: rotate(180deg) translateX(5px);
    }
    100% {
        transform: rotate(180deg) translateX(0px);
    }
}

@keyframes forwardarrow {
    0% {
        transform: rotate(0) translateX(0px);
    }
    50% {
        transform: rotate(0) translateX(5px);
    }
    100% {
        transform: rotate(0) translateX(0px);
    }
}

@keyframes upwardarrow {
    0% {
        transform: rotate(-90deg) translateX(0px);
    }
    50% {
        transform: rotate(-90deg) translateX(5px);
    }
    100% {
        transform: rotate(-90deg) translateX(0px);
    }
}


/* AV3 Modal / Lightbox / Popup */

.av3-modal-wrapper {
    background-color: rgba(36, 36, 36, 0.53);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    display: none;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 100vw;
    height: 100vh;
}

.av3-modal-wrapper._show {
    display: flex;
}

.av3-modal-wrap {
    width: 675px;
    height: 470px;
    background-color: #fff;
}

.av3-modal-content {
    display: flex;
    height: 100%;
    position: relative;
}

span.la2525close {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
    display: inline-block;
}

.av3-la2525-image {
    background: url(/wp-content/themes/alltel/av3/images/global/modal/la2525promopopup-min.png) no-repeat center /cover;
    width: 300px;
}

.av3-la2525-text {
    text-align: center;
    width: calc(100% - 300px);
    padding: 0 25px;
    position: relative;
    overflow: hidden;
}

.av3-la2525-text h3 {
    margin-top: 85px;
    color: var(--neutral-color-3);
    font-family: Archivo;
    font-size: 25px;
    font-weight: 600;
}

.av3-la2525-text h3 span {
    color: var(--primary-color-1);
}

.av3-la2525-text p {
    margin: 15px 0 35px;
    font-size: 16px;
    font-weight: normal;
    color: var(--neutral-color-4);
}

.av3-la2525-text a {
    width: 140px;
    height: 35px;
    font-size: 16px;
    margin: 0 auto 30px;
}

.av3-la2525-text button {
    border: none;
    background: none;
    font-size: 15px;
    font-weight: normal;
    margin: 0 auto;
    display: block;
    color: var(--neutral-color-4);
    text-decoration: underline;
}

.av3-la2525-text span.tnc {
    border: none;
    background: none;
    font-size: 15px;
    font-weight: normal;
    margin: 0 auto;
    display: block;
    color: var(--neutral-color-4);
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    text-decoration: underline;
}

.av3-la2525-text section {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    transform: translateY(-100%);
    text-align: left;
    transition: 0.3s ease;
    padding: 0 15px;
}

.av3-la2525-text section._open {
    transform: translateY(0);
}

.av3-la2525-text section h4 {
    font-size: 25px;
    font-weight: 600;
    color: var(--neutral-color-3);
    margin: 35px 0 15px;
    text-align: center;
}

#av3-modal-wrapper .av3-la2525-text section.tnc ul {
    margin: 0;
    padding: 0 0 0 20px;
}

.av3-la2525-text section ul li {
    font-size: 14px;
    font-weight: normal;
    color: var(--neutral-color-4);
    margin-bottom: 10px;
    line-height: normal;
}

.av3-la2525-text section a {
    border-color: var(--primary-color-1);
    color: var(--neutral-color-3);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}


/* MEDIA QUERY BELOW ONLY */

@media only screen and (max-width:1330px) {
    .clone-laptop {
        display: inline-block!important
    }
    .clone-desktop,
    .clone-mobile,
    .clone-tablet {
        display: none
    }
}

@media only screen and (max-width:990px) {
    .clone-tablet {
        display: inline-block!important
    }
    .clone-desktop,
    .clone-laptop,
    .clone-mobile {
        display: none
    }
}

@media only screen and (max-width:767px) {
    /*.fc-widget-small,
    .fc-widget-small.h-open-notify,
    .fc-widget-small.h-open-notify.fc-open,
    #fc_frame {
        display: none !important;
    }*/
    .clone-mobile {
        display: inline-block!important
    }
    .clone-desktop,
    .clone-laptop,
    .clone-tablet {
        display: none
    }
    .av3-modal-wrapper {
        align-items: start;
    }
    .av3-modal-wrap {
        width: 100%;
        margin: 0 20px;
    }
    .av3-la2525-image {
        display: none;
    }
    .av3-la2525-text {
        width: 100%;
    }
    .av3-la2525-text h3 {
        font-size: 22px;
        margin-top: 65px;
    }
    .av3-la2525-text section h4 {
        font-size: 22px;
        margin-top: 24px;
    }
    .av3-la2525-text section ul li {
        font-size: 13px;
    }
}

@media only screen and (max-width:1500px) {
    .av3-clients .client-wrapper {
        width: 1300px;
    }
}

@media only screen and (max-width:1330px) {
    .av3-clients .client-wrapper {
        width: 50%;
    }
    .av3-blog-video .hero-header {
        padding: 0 70px;
    }
    .av3-blog-video .media-column {
        padding: 0 70px;
        flex-wrap: wrap;
    }
    .av3-blog-video .media-column .media-col._video {
        order: 1;
    }
    .av3-blog-video .media-column .media-col._blog {
        order: 2;
        margin-top: 30px;
    }
    .av3-blog-video .media-column .media-col {
        width: 100%;
    }
    .av3-blog-video .hero-header h2 {
        font-size: 32px;
        max-width: 550px;
    }
    .av3-blog-video .headline._hleft:after {
        left: 0 !important;
        transform: unset;
    }
    .av3-lightboxyt .placeholder {
        width: 80vw;
    }
    .av3-lightboxyt .hero-header h2 {
        font-size: 25px;
    }
    .av3-lightboxyt .hero-header {
        height: 80px;
    }
}

@media only screen and (max-width:1190px) {
    .av3-clients .client-wrapper {
        width: 100%;
        padding: 0 50px;
    }
    .av3-clients .client-column {
        display: none;
    }
    .av3-clients .client-column.r1 {
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
        margin: 0;
        display: flex;
    }
    .av3-clients .client-column>div {
        margin: 0 auto;
    }
}

@media only screen and (max-width:767px) {
    .av3-blog-video .hero-header {
        padding: 0 15px;
    }
}

@media only screen and (max-width:630px) {
    .av3-clients .client-wrapper {
        width: 100%;
        padding: 0 15px;
    }
    .av3-btn {
        width: 130px;
        font-size: 15px;
        height: 35px;
        margin: 25px auto 0;
    }
    #svg-av3-snippetholder {
        padding: 15px 0;
    }
    .snippet-av3 {
        height: auto;
        width: 100%;
        text-align: center;
        font-size: 12px;
        margin: 0 0 30px;
    }
    .snippet-av3 p {
        font-size: 12px;
        margin: 10px 0 0;
    }
    .av3-blog-video {
        padding: 0 50px;
    }
    .av3-blog-video .hero-header h2 {
        font-size: 20px;
    }
    .av3-blog-video .media-column {
        padding: 0;
    }
    .av3-clients .client-wrapper {
        width: 100%;
        padding: 0 15px;
    }
    .av3-clients .client-column {
        display: flex;
    }
    .av3-clients .client-column div {
        text-align: center;
        width: 50%;
    }
    .av3-clients .client-column div img {
        max-width: 85px;
        max-height: 85px;
    }
    .av3-contact-form .av3-form-row {
        width: 100%;
    }
    .av3-contact-form .av3-form-row .av3-btn {
        margin: 0 auto;
    }
    .av3-clients .client-column,
    .av3-clients .client-column.r1 {
        display: none;
    }
    .av3-clients .client-column.feat {
        display: flex;
    }
}


/* BANNER for P&P and Checkout */

.av3-main-banner.av3-pp-banner .av3-banner-content {
    width: 100%;
}

.av3-main-banner.av3-pp-banner .av3-banner-placeholder h1 {
    font-size: 40px;
}

.av3-main-banner.av3-pp-banner .av3-banner-placeholder {
    width: 1300px;
    margin: 0 auto;
    max-width: 100%;
}


/*BANNER MEDIA*/

@media only screen and (max-width:1530px) {
    .av3-main-banner .slick-dots {
        display: flex !important;
    }
    .av3-main-banner .banner-btn {
        display: none !important;
    }
}

@media only screen and (max-width:1440px) {
    .av3-main-banner .av3-banner-caption h1,
    .av3-main-banner .av3-banner-caption h2,
    .av3-main-banner .av3-banner-caption h3,
    .av3-main-banner .av3-banner-caption h4,
    .av3-main-banner .av3-banner-caption h5,
    .av3-main-banner .av3-banner-caption h6 {
        font-size: 36px;
    }
    .av3-main-banner .av3-banner-content {
        width: 1100px;
    }
    .av3-main-banner .av3-main-slides {
        max-height: 450px;
    }
}

@media only screen and (max-width:1330px) {
    .av3-main-banner .av3-banner-caption h1,
    .av3-main-banner .av3-banner-caption h2,
    .av3-main-banner .av3-banner-caption h3,
    .av3-main-banner .av3-banner-caption h4,
    .av3-main-banner .av3-banner-caption h5,
    .av3-main-banner .av3-banner-caption h6 {
        font-size: 30px;
    }
    .av3-main-banner .banner-btn._prev {
        left: 0;
    }
    .av3-main-banner .banner-btn._next {
        right: 0;
    }
    .av3-main-banner .av3-banner-content {
        width: 768px;
    }
    .av3-main-banner .slick-dots {
        display: flex !important;
    }
    .av3-main-banner .banner-btn {
        display: none !important;
    }
    .av3-main-banner.av3-pp-banner .av3-banner-content {
        width: 100%;
    }
}

@media only screen and (max-width:990px) {
    .av3-main-banner .av3-banner-content {
        width: 600px;
    }
    .av3-main-banner .av3-main-slides {
        max-height: 475px;
    }
    .av3-blog-video .blog-item .blogtext {
        font-size: 16px;
    }
}

@media only screen and (max-width:630px) {
    .av3-main-banner.av3-pp-banner .av3-main-slides,
    .av3-main-banner.av3-pp-banner .av3-banner-placeholder {
        height: 150px !important;
        align-content: center;
    }
    .av3-main-banner.av3-pp-banner .av3-banner-content {
        padding: 0;
    }
    .av3-main-banner.av3-pp-banner .av3-banner-placeholder h1 {
        font-size: 25px;
        max-width: 270px;
        margin-bottom: 30px;
    }
    .av3-main-banner.av3-pp-banner .av3-banner-placeholder a {
        position: relative;
        bottom: unset;
    }
    .av3-main-banner .av3-main-slides {
        height: 475px !important;
        background-size: auto 170px;
        background-position: top center;
        align-items: flex-end;
    }
    .av3-main-banner .av3-banner-content {
        width: 100%;
        height: 100%;
        padding-top: 47.05%;
        align-items: center;
        justify-content: flex-end;
        align-items: center;
        padding-bottom: 20px;
    }
    .av3-main-banner .av3-banner-caption {
        width: 100%;
        padding: 0 15px;
    }
    .av3-main-banner .av3-banner-caption h1,
    .av3-main-banner .av3-banner-caption h2,
    .av3-main-banner .av3-banner-caption h3,
    .av3-main-banner .av3-banner-caption h4,
    .av3-main-banner .av3-banner-caption h5,
    .av3-main-banner .av3-banner-caption h6 {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .av3-main-banner .av3-banner-caption p {
        font-size: 18px;
        margin: 25px 0 0;
        text-align: center !important;
    }
    .av3-lightboxyt .placeholder {
        width: 90%;
    }
}


/*Loading test*/

.rotate-loading::before {
    background-image: url(/wp-content/themes/alltel/av3/images/global/loading-transparent.gif);
    height: 20px;
    width: 30px;
    display: inline-block;
    content: "";
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: left;
}